## Settings file was created by plugin JinxMod v1.3.0
## Plugin GUID: com.Lemonlust.JinxMod

[00 - Other]

## Enable Character
# Setting type: Boolean
# Default value: true
Enable Character = true

## Enable Voice Lines
# Setting type: Boolean
# Default value: true
Voice Lines = true

## Enable Rocket Jumping
# Setting type: Boolean
# Default value: true
Rocket Jumping = true

## Rocket Jump Force (Fishbones)
# Setting type: Single
# Default value: 6000
Rocket Jump Force (Fishbones) = 6000

## Rocket Jump Force (Mega Rocket)
# Setting type: Single
# Default value: 12000
Rocket Jump Force (Mega Rocket) = 12000

## Rocket Jump Blast Radius
# Setting type: Single
# Default value: 8
Rocket Jump Blast Radius = 8

[01 - Character Stats]

# Setting type: Single
# Default value: 110
Base Health = 110

# Setting type: Single
# Default value: 30
Health Growth = 30

# Setting type: Single
# Default value: 1
Base Health Regen = 1

# Setting type: Single
# Default value: 0.2
Health Regen Growth = 0.2

# Setting type: Single
# Default value: 20
Base Armor = 20

# Setting type: Single
# Default value: 0
Armor Growth = 0

# Setting type: Single
# Default value: 12
Base Damage = 12

# Setting type: Single
# Default value: 2.4
Damage Growth = 2.4

# Setting type: Single
# Default value: 7
Base Movement Speed = 7

# Setting type: Single
# Default value: 1
Base Crit = 1

# Setting type: Int32
# Default value: 1
Jump Count = 1

[02 - Fish Bones]

# Setting type: Single
# Default value: 6.5
Fish Bones Damage Coefficient = 6.5

# Setting type: Single
# Default value: 1
Fish Bones Proc Coefficient = 1

[02 - Pow Pow]

# Setting type: Single
# Default value: 1.65
Pow Pow Damage Coefficient = 1.65

# Setting type: Single
# Default value: 0.7
Pow Pow Proc Coefficient = 0.7

[03 - Zap]

# Setting type: Single
# Default value: 10
Zap Damage Coefficient = 10

# Setting type: Single
# Default value: 1
Zap Proc Coefficient = 1

# Setting type: Single
# Default value: 6
Zap CD = 6

[04 - Mega Rocket]

# Setting type: Single
# Default value: 13.5
Mega Rocket Damage Coefficient = 13.5

# Setting type: Single
# Default value: 1
Mega Rocket Proc Coefficient = 1

# Setting type: Single
# Default value: 10
Mega Rocket CD = 10

